### Hierarchy

- ExpandedRowHover

## Index

### Methods

- addHoverClass
- removeHoverClass

## Methods

### addHoverClass

@HostListener({"eventName":"mouseenter","args":"[$event]"})

- addHoverClass(event: any): void

- - Defined in src/table/expanded-row-hover.directive.ts:11

  #### Parameters

  - ##### event: any

  #### Returns void

### removeHoverClass

@HostListener({"eventName":"mouseleave","args":"[$event]"})

- removeHoverClass(event: any): void

- - Defined in src/table/expanded-row-hover.directive.ts:16

  #### Parameters

  - ##### event: any

  #### Returns void

Generated using TypeDoc